<html> 
<head> 
<script type="text/javascript">
function startTime()
{
var today=new Date();
var h=today.getHours();
var m=today.getMinutes();
var s=today.getSeconds();
var suffix = "AM";
  if (h >= 12) {
  suffix = "PM";
  h = h - 12;
  }
  if (h == 0) {
  h = 12;
  }
	

m=checkTime(m);
s=checkTime(s);
document.getElementById('txt').innerHTML=h+":"+m+":"+s+" " + suffix ;
t=setTimeout('startTime()',500);
}


function checkTime(i)
{
if (i<10)
  {
  i="0" + i;
  }
return i;
}
</script>
</head>

<body style="font-family:verdana;font-size:8pt" onload="startTime()" bgcolor="purple" >
<center><b><i>135 & 137 jalan sutera tanjung 8/2,81300 johor malaysia taman sutera utama
<br>Tel:+607 559 9998</i></b>
<div id="txt"/>
</center>
</body>
</html>
